BODY {background:#1e3a52 url(../images/bg.gif) repeat-x;
font-family: font-family: Tahoma,Arial,Verdana,sans-serif;
  }

.reset, .reset li { list-style: none; padding: 0; margin: 0; }

.lcol { float: left; } .rcol { float: right; }
.menubar ul a, .lmenu li a, #topmenu a { text-decoration: none !important; }
.fbutton,  #dropmenudiv { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.wrapper { max-width: 1000px; width: 92%; text-align: left; margin: 0 auto; }

/*---toolbar---*/
#toolbar { height: 64px; position: relative; background: #fff url("../images/toolbar.png"); border-bottom: 1px solid #e0e5e7; }
.shadow { font: 1px/1px sans-serif; height: 11px; width: 100%; position: absolute; left: 0; }
	#toolbar .shadow { bottom: -12px; background: url("../images/toolshadow.png"); }
	
	.dpad { margin: 0 15px; }

	.htmenu a, .htmenu span { margin-top: 22px; float: right; }
		.htmenu a { color: #b5c3ca; height: 17px; line-height: 17px; }
		.htmenu span { padding-top: 17px; width: 19px; background: url("../images/htmenu.png"); }


/*---search---*/
	.searchbar { margin-left: 5px; float: right; width: 182px; height: 27px; background: url("../images/search.png") no-repeat; }
		.searchbar li { float: left; height: 27px; }
		.searchbar .lfield { width: 145px; padding-left: 10px; overflow: hidden; }
			.searchbar .lfield input { color: #708893; float: left; height: 15px; width: 145px; border: 0 none; background: #fff; margin-top: 6px; }
		
		.searchbar .lbtn input { width: 27px; height: 27px; background: url("../images/search.png") no-repeat 0 -27px; }
			.searchbar .lbtn input:hover { background-position: -27px -27px; }
			

/*---Menu---*/
#menubar { margin-bottom: 12px; font: 12px/16px Arial, Helvetica, sans-serif; }
.mbar { height: 52px; background: url("../images/mbar.png") no-repeat; }
	.mbar .mbar { background-position: 100% -52px;}
		.mbar .mbar .mbar { background-position: 0 -104px; background-repeat: repeat-x; }
	
		.menubar { height: 47px; background: #3f4b51 url("../images/mbar.jpg") no-repeat 100% 0; }
			.menubar ul { line-height: 26px; margin-top: 10px; text-transform: uppercase; }
			.menubar ul li, .menubar ul a, .menubar ul a b { height: 26px; float: left;}
			.menubar ul a { margin-right: 1px; color: #fff; background: url("../images/topmenu.png") no-repeat 0 -999px; }
				.menubar ul a b { cursor: pointer; padding: 0 10px; background: url("../images/topmenu.png") no-repeat 0 -999px; }

				.menubar ul a:hover { background-position: 0 0; }
					.menubar ul a:hover b { background-position: 100% -26px; }
				
				.menubar ul .sublnktop a { background-position: 0 -104px; }
					.menubar ul .sublnktop a b { padding-right: 25px; background-position: 100% -130px; }

				.menubar ul .sublnktop a:hover, .menubar ul .sublnktop.selected a { background-position: 0 -52px; }
					.menubar ul .sublnktop a:hover b, .menubar ul .sublnktop.selected a b { padding-right: 25px; background-position: 100% -78px; }

				/*---SubMenu---*/
				.menubar ul .sublnktop { position: relative; }
				.menubar ul li ul { width: 200px; margin: 0; top: 26px; left: 0; position: absolute; z-index: 9999; display: none; padding: 0; }
				.menubar ul li ul li a, .menubar ul li ul li, .menubar ul li ul li a b { background: none; float: none; height: auto; display: block; line-height: normal; text-transform: none; }
				.menubar ul li ul li { padding: 0; }
				.menubar ul li ul li a { color: #fff; padding: 6px 0; padding-left:5px; width: 100%; border-bottom: 1px solid #3f4b51; background: #4d5c64;
					opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);
				}
				.menubar ul li ul li a:hover { background-color: #63767f; }

	
	
	.container { margin: 0 15px;}
	.container a link {
		color: white;
	}
	
	/*---Slider---*/

#slides, .slides_container { height: 278px; position: relative; left: 130px;}
.slides_container { background: url("../images/loading.gif") no-repeat 50% 50%; border-bottom: 8px solid #ffffff; width: 100%; overflow:hidden; }
#slides {margin-bottom: 7px; width:66%;}
	#slides .next, #slides .prev { position: absolute; top: 114px; width: 50px; padding-top: 60px; display: block; z-index: 101; background: url("../images/nextprev.png");}
	#slides .next { background-position: 0 0; left: 120px; }	#slides .next:hover { background-position: 0 -60px; }
	#slides .prev { background-position: -50px 0; right: -140px; }	#slides .prev:hover { background-position: -50px -60px; }
	
.htmenu span { overflow: hidden; display: block; height: 0; line-height: normal; }
	
	.searchn{
		float: rigt;
		padding-top:10px;
		padding-right:15px;
	}
	
.spicer{
	background-image:  url(../images/spice.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 5px;
}

table td {
	padding: 0px;
}

p {margin: 0; padding: 0;}
  
  .title_bg2{
	background-image: url(../images/box_2.png);
	background-repeat: repeat-x;
}

.title_bg1{
	background-image: url(../images/box_1.png);
	background-repeat: no-repeat;}
		#s_info{
		background-color: Aqua;
		width: 200px;
		height: auto;
		}
	
	
.pm_list{
	font-size: 12px;
}
.vert{
	background: url(../images/block_bg1.gif) repeat-y;
}
.ctbg{
	background:#ffffff url(../images/ctbg.gif) repeat-x; 
}
.ctbg2{
	background:#ffffff url(../images/dctbg.gif); 
}
.blocktable{
	border: 1px solid #3E6282;
}

.blocktablebg{
	background:#cccccc url(../images/blocktablebg3.gif);
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-weight: bold;
	color:#ffffff;
	font-size:13px;
		}
		
.navigationbg2{
	background: url("../images/block_02.gif");
	background-repeat: repeat-y;
	color: black;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;

	
}
.navigationbg2 a:active,
.navigationbg2 a:visited,
.navigationbg2 a:link {
color: #5E85B0;
text-decoration:none;
}

.navigationbg2 a:hover {
color: #727272;
text-decoration: underline;
}
navigationbg2, .navigationbg2 li { list-style: none; padding: 0; margin: 0; }

.navigationbg3{
	background: url("../images/block_03.gif"); 
	background-repeat: no-repeat;
	
}
.navigationbg4{
	background: url("../images/block_02.gif");
	background-repeat: repeat-y;
	color: black;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;

	
}
.navigationbg4 a:active,
.navigationbg4 a:visited,
.navigationbg4 a:link {
color: #5E85B0;
text-decoration:none;
}

.navigationbg4 a:hover {
color: #727272;
text-decoration: underline;
}
navigationbg4, .navigationbg4 li { list-style: disc; padding:3px; margin-left: 15px; }	

.fbutton { border: 0 none; background: none; cursor: pointer; }
.fbutton { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

			.fbutton { text-shadow: 0 1px 0 #fff; font-size: 12px; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
			.fbutton:hover { background-position: 0 10px; }
		.fbutton {
			-moz-box-shadow: 0 1px 4px -3px black;
			-webkit-box-shadow: 0 1px 4px -3px black;
			box-shadow: 0 1px 4px -3px black;
		}
		button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }
		
.navigation_box1 {
padding-top:5px;
padding-left:30px;
font-weight:bold;
color:#000000;
border-bottom:0px solid #B8B8B8;
background: url("../images/block_01.gif");
background-repeat: no-repeat;
font-family: Tahoma,Arial,Verdana,sans-serif;
 font-size: 11px;
}

.navigation_box_bg    {background:#f8f8f8; padding:5px}

.newsbody {
font-family: Verdana;
font-size: 11px;
color: #CCCCCC;
text-decoration: none;
border: none;
}

.newsbody a:active,
.newsbody a:visited,
.newsbody a:link {
color: #FFFFFF;
text-decoration:none;
}

.newsbody a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.newsbody2 {
font-family: Verdana;
font-size: 10pt;
color: #000000;
text-decoration: none;
border: none;
}

.newsbody2 a:active,
.newsbody2 a:visited,
.newsbody2 a:link {
	color: #336699;
text-decoration:none;
font-weight: bold;
	}

.newsbody2 a:hover {
	color: #727272;
text-decoration: underline;
font-weight: bold;
	}


.news{
font-family: Verdana;
font-size: 10pt;
color: #000000;
text-decoration: none;
border: none;
  }

.news a:active,
.news a:visited,
.news a:link {
color: #E24912;
text-decoration:underline;
  font-weight: bold;
}

.news a:hover {
color: #5E85B0;
text-decoration: none;
}

.news img {
	border:none;
}

.newstitle{
font-family: Verdana;
font-size: 10pt;
color: #ffffff;
text-decoration: none;
border: none;
  }

	.newstitle a:active,
.newstitle a:visited,
.newstitle a:link {
color: #5E85B0;
text-decoration:underline;
  font-weight: bold;
  background: #FFFFFF
}

.newstitle a:hover {
color: #ffffff;
text-decoration: none;
background: #356AA0;
}

.category a {
	color: #4b719e;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
	}
	
	.otherlinks{
	font-family: Tahoma,Arial,Verdana,sans-serif;
	color: black;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;}
	
	.otherlinks a:active,
.otherlinks a:visited,
.otherlinks a:link {
color: #5E85B0;
text-decoration:none;
}

.otherlinks a:hover {
color: #727272;
text-decoration: underline;
}

.comadd{
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
.comadd a:active,
.comadd a:visited,
.comadd a:link {
	color: #336699;
text-decoration:none;
font-weight: bold;
	}

.comadd a:hover {
	color: #727272;
text-decoration: underline;
font-weight: bold;
	}
	
	.comhead{font-weight:bold; color:#000; border-bottom:0px solid #B8B8B8;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #598DB4;
 padding-top: 5px;
}
.comhead a:active,
.comhead a:visited,
.comhead a:link {
	color: #ffffff;
text-decoration:none;
font-weight: bold;
background: #356AA0;
	}

.comhead a:hover {
	color: #336699;
text-decoration: underline;
font-weight: bold;
background: white;
	}
	
	.copy {
	color: black;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;
}

.loginp{
font-family: Tahoma;
font-size: 11px;
font-weight: bold;
color: #000000;
text-decoration: none;
border: none;
}

.loginp a:active,
.loginp a:visited,
.loginp a:link {
color: #FFFFFF;
text-decoration:none;
}

.loginp a:hover {
color: #FFFFFF;
text-decoration: underline;
}


.menu{
	font-size: 12px;
	font-family: verdana;
	padding: 5px;
	font-weight: bold;
	color: #336699;}

#slidemenu { font-size:11px; margin:0px; }
#slidemenu li a, #slidemenu li span {
   background:#f8f8f8 url(../images/forward3.gif) left no-repeat;
	display:block;
	color:#3a7fb1;
	text-decoration:none;
	border-bottom: 1px solid #dcdcdc;
	padding-left:18px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	font-family: Tahoma,Arial,Verdana,sans-serif;
	width: 150px;}
#slidemenu li span {cursor: pointer;}
#slidemenu li a:hover, #slidemenu li span:hover {background:#356AA0 url(../images/forward4.gif) left no-repeat; color:#ffffff;	font-weight:bold; }

		
#slidemenu li.submenu { overflow: hidden;}
#slidemenu li.submenu ul { 
overflow: hidden;
color:#3a7fb1;
padding-left:18px;
	text-decoration:none;
	border-bottom: 1px solid #dcdcdc;
	padding-right:5px;
	padding-bottom:3px;
	font-weight:bold;
width: 150px;
font-style: italic;
}

#slidemenu li.submenu ul a { background: url("../images/forw15.png") left no-repeat;
	color:#3a7fb1;
	text-decoration:none;
	font-size:13px;
	border-bottom: 1px solid #dcdcdc;
 font-weight:bold;
  	font-style: italic;
	font-family: "Times New Roman", Times, serif;
 }
		
#slidemenu li.submenu ul a:hover{
background:#356AA0 url("../images/forw15.png")left no-repeat;
	font-weight:bold;	
	color:#ffffff;
}
					
a.navi_second:link, a.navi_second:visited {
background:#f8f8f8 url(../images/forward3.gif) left no-repeat;
	display:block;
	color:#3a7fb1;
	text-decoration:none;
	font-size:11px;
	border-bottom: 1px solid #dcdcdc;
	padding-left:18px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	width: 150px;
}

a.navi_second:hover {
background:#356AA0 url(../images/forward4.gif) left no-repeat;
	color:#ffffff;
	font-weight:bold;
}
	

.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	text-decoration: underline;
	}


 .slink {
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #E34000;
	text-decoration:none;
	}

.slink a:hover {
	color: #E34000;
	text-decoration: underline;
	}

.stats {
	color: #727272;
	font-size: 10pt;
	font-family: Verdana;
}
.stats a:active,
.stats a:visited,
.stats a:link {
	color: #E34000;
	text-decoration:none;
	}

.stats a:hover {
	color: #E34000;
	text-decoration: underline;
	}


.titles {
padding-top:3px;
padding-left:5px;
font-weight:bold;
color:#000000;
border-bottom:0px solid #B8B8B8;
font-family: Tahoma,Arial,Verdana,sans-serif;
 font-size: 11px;
}

.ktags {
padding-top:3px;
padding-left:5px;
font-weight:bold;
color:#ffffff;
font-family: Tahoma,Arial,Verdana,sans-serif;
 font-size: 12px;
 background: #356AA0;
 height: 15px;
}

.ktags a:active,
.ktags a:visited,
.ktags a:link {
	color: #ffffff;
text-decoration: none;
font-weight: bold;
background: #356AA0;
	}

.ktags a:hover {
	color: #336699;
text-decoration: underline;
font-weight: bold;
background: white;
	}


.xfield {
padding-top:3px;
padding-left:5px;
font-weight:bold;
color:#ffffff;
font-family: Verdana;
 font-size: 10pt;
}

.xfield  a:active,
.xfield  a:visited,
.xfield a:link {
color: #5E85B0;
text-decoration:none;
  font-weight: bold;
}

.xfield  a:hover {
color: #5E85B0;
text-decoration: underline;
}



a.otherlinks:link, a.otherlinks:visited {
color: #005FA9;
text-decoration: none;
font-style: normal;
}

a.otherlinks:hover {
text-decoration: underline;
}

.shortlinks a:active,
.shortlinks a:visited,
.shortlinks a:link {
color: #5E85B0;
text-decoration:none;
  font-weight: bold;
}

.shortlinks a:hover {
color: #5E85B0;
text-decoration: none;
}

.shortlinks{
	font-family: Verdana;
font-size: 10pt;
color: #000000;
text-decoration: none;
border: none;
	}
#loginbos{
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: normal;
	text-transform: uppercase;
	font: bold;
	padding: 5px;
}
				
#loginbos a:active,
#loginbos a:visited,
#loginbos a:link {
color: #E24912;
text-decoration:none;
  font-weight: bold;
}	
#loginbos a:hover{
	text-decoration: underline;
}
.logmenu{
	font-family: Tahoma,Arial,Verdana,sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: normal;
	text-transform: lowercase;
	font: bold;
		}
.logmenu ul{
	padding-left: 5px;
}
.logmenu li{
	padding: 3px;
}
.logmenu a:active,
.logmenua:visited,
.logmenu a:link {
color: #5E85B0;
text-decoration:none;
  font-weight: bold;
}	
.logmenu a:hover{
	text-decoration: underline;
}
    .speedbar  {
color: #727272;
font-size: 11px;
font-family: tahoma;
padding-left: 6px;
}
.speedbar a {
color: #4b719e;
text-decoration: none;
}
.speedbar a:hover {
text-decoration: underline;
}

.gmtbl{background-color: #eeffff; border: 1px solid #077478;}
.gmtdttl{font-size: 15px; font-weight: bold; color: #000000; text-align:right;  background-color: #eeffff}
.gmtdtext {font-size: 15px; font-weight: normal; color: #000000;text-align:center;}
.tddiv { text-align: left !important;}
div#cntdiv{ position:absolute; display:block;}
div#infselectlist{ background-color: #ffffff; border: 1px solid #7c7c7c; width:100%; height:100%; position:relative; top:1; left:0; right:0; visibility:hidden; cursor:pointer;}
div#hiddentl{ position:relative; top:1; left:0; right:0; visibility:hidden;}
